Results 1 to 10 of 10

Thread: how do i play back up games on my wii

  1. #1
    Junior Member
    Join Date
    May 2009
    Location
    swindon, england
    Posts
    28
    Thanks
    17
    Thanked 2 Times in 2 Posts

    how do i play back up games on my wii

    hi i now have the homebrew channel on my wii with firmware 4.0 tho the bannerbomb hack now i just need to know what i need to do to be able to play back up disc ?

    also is there any good apps i should put on the homebrew channel?

  2. #2
    Junior Member Bennie's Avatar
    Join Date
    May 2009
    Posts
    11
    Thanks
    1
    Thanked 1 Time in 1 Post
    You can follow the guides that are here to install a backup channel program.

    And for the homebrew channel you can but the homebrew browser on de SD card.

    Search the forums. :-)

  3. #3
    Junior Member
    Join Date
    May 2009
    Posts
    6
    Thanks
    0
    Thanked 2 Times in 1 Post
    Hi, new here too. I did a search and it looks like SoftMii will do this, but it looks like it was made for version 3.3 and 3.4 and it involves using the twilight hacks. Any suggestions as to what program we should use to load back up wii games on the new virgin 4.0u with HBC?

  4. #4
    Member trekster's Avatar
    Join Date
    Nov 2008
    Location
    Australia
    Posts
    2,188
    Thanks
    53
    Thanked 883 Times in 404 Posts
    Blog Entries
    2
    Quote Originally Posted by cloud1985 View Post
    hi i now have the homebrew channel on my wii with firmware 4.0 tho the bannerbomb hack now i just need to know what i need to do to be able to play back up disc ?

    also is there any good apps i should put on the homebrew channel?
    Dude you've got to be serious, If you don't have any idea at all about playing backup games, And you haven't bothered to search this great forum, Then theres no hope for you at all.....

    The answers are definitely on this fourm. Please familiarise yourself with the search button in future.

  5. #5
    Junior Member
    Join Date
    May 2009
    Posts
    14
    Thanks
    1
    Thanked 0 Times in 0 Posts
    what i don't understand is why gecko 1.8 cant simply work here after i follow all the procedure

  6. #6
    Senior Member
    Retired WiiHacks Staff
    Dogeggs's Avatar
    Join Date
    Jan 2009
    Location
    South UK
    Posts
    3,186
    Thanks
    78
    Thanked 9,872 Times in 865 Posts
    Gecko is not a backup loader is why! Its mainly for playing out of region games with a modchip.

  7. #7
    Junior Member
    Join Date
    May 2009
    Location
    swindon, england
    Posts
    28
    Thanks
    17
    Thanked 2 Times in 2 Posts
    i have been looking but i can't find anything about running back ups on the 4.0 firmware i have the hbc . will i have to downgrade my firmware if so how if not what will i need to do ?

  8. #8
    Senior Member
    Retired WiiHacks Staff
    Dogeggs's Avatar
    Join Date
    Jan 2009
    Location
    South UK
    Posts
    3,186
    Thanks
    78
    Thanked 9,872 Times in 865 Posts
    All you need to run backups on 4 is cios249r8 or r9 and gamma backup loader. Clicking my sig is a good place to start looking

  9. 1 User Says Thank You Dogeggs For This Useful Post


  10. #9
    Junior Member
    Join Date
    May 2009
    Posts
    7
    Thanks
    6
    Thanked 0 Times in 0 Posts
    How do you install disc channel loader on 4.0U?
    With IOS v60
    System menu v417
    I followed the included readme but i get
    "hacks for your system menu version(v417) were found No"
    would i just open the hack.ini and change the "version = 289" to "version = 417"

    I Have homebrew channel and everything installed

  11. #10
    Senior Member
    Retired WiiHacks Staff
    Dogeggs's Avatar
    Join Date
    Jan 2009
    Location
    South UK
    Posts
    3,186
    Thanks
    78
    Thanked 9,872 Times in 865 Posts
    Quote Originally Posted by werwer2121 View Post
    How do you install disc channel loader on 4.0U?
    With IOS v60
    System menu v417
    I followed the included readme but i get
    "hacks for your system menu version(v417) were found No"
    would i just open the hack.ini and change the "version = 289" to "version = 417"

    I Have homebrew channel and everything installed
    that is for 3.2 sys menu only - downgrade first!

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •